/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('localfonts/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('localfonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('localfonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('localfonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('localfonts/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('localfonts/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('localfonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('localfonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('localfonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('localfonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('localfonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('localfonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}


body {
	margin : 0px 0px 0px 0px;
	background-color: #FAFAFA;
	width: 100%;
	padding : 0px 0px 0px 0px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #222222;
	font-size: 15px;
	line-height: 24px;
	text-align: left;
}
.Content, .Content2 {
	display: block;
	top: 0px;
	width:96%;
	margin: auto;
	padding: 50px 2% 50px 2%;
	background-color: #FAFAFA;
}
.Content2 {
	background-color: #EEE;
}



#Block-Logo {
	display: flex;
    justify-content: center;
	flex-direction: column;
    align-items: center;
	width: 100%;
	height: 250px;
	text-align: center;
	margin: auto;
}
.Logo {
	max-width: 400px;
}





.float-end {
	float: none;
	clear: both;
}
p {
   margin:0 0 16px 0;
}
.headline, .headline2 {
	font-size: 22px;
	margin-bottom: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 32px;
}
.headline2 {
	color: #FFF;
}
h1, h2, h3, h4 {
	font-size: 26px;
	margin-bottom: 12px;
	line-height: 34px;
	font-weight: 300;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
li {
	list-style-type: square;
}
.txt-zentriert {
	text-align: center;
}
.txt-fett {
	font-weight: 400;
}
.weiter {
	font-size: 30px;
	line-height:12px;
	vertical-align: -2px;
	margin-left: -1px;
}
ul {
   margin-top: -5px;
}
.txt-aufzaehlung {
	margin-left: -14px;
}


.link-underline, a.link-underline:link, a.link-underline:visited, a.link-underline:hover, a.link-underline:active, a:link, a:visited, a:hover, a:active, .txt-farbig, .menu, .headline, .weiter-off, .weiter-menu-off, .weiter-disclaimer, .trenner1, .trenner2, .trenner{ 
	color: #666;
}
a.link-underline:hover, a:hover, h1, h2, h3, h4, .weiter-off, .weiter-menu-off, .weiter-disclaimer, .trenner1, .trenner2, .trenner{ 
	color: #000;
}
.link-underline{ 
	text-decoration: underline;
}
a.link-underline:link, a.link-underline:visited, a.link-underline:hover, a.link-underline:active{ 
	text-decoration: underline;
}
a:link, a:visited, a:hover, a:active { 
	text-decoration: none;
}





.trenner {
	border: none;
	color: #BBB;
	background-color: #BBB;
	height: 1px;
	font-style: normal;
	text-decoration: none;
	margin: 10px 0px 25px 0px;
	float: none;
	clear:both;
}




#Block-Disclaimer {
	margin: 0px 0px 0px 0px;
	display:flex;
	justify-content: center;
	text-align: center;
}
.Disclaimer {
	font-size: 14px;
	line-height: 16px;
	padding: 0px 20px 0px 20px;
}




@media (min-width: 1px) and (max-width: 1000px) {
#Content, #Content2 {
	width:94%;
	padding: 20px 3% 10px 3%;
	line-height: 26px;
	font-size: 16px;
}
.headline, .headline2 {
	letter-spacing: 0px;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 24px;
}
#Block-Disclaimer {
	display:block;
}
.Disclaimer {
	padding: 10px 0px 20px 0px;
}
}